
.col-sm-4.about-sec h3 {
    font-size: 25.93px;
    line-height: 31.53px;
    font-weight: 600;
    color: #fff;
    font-family: 'Poppins', sans-serif;
}
.col-sm-4.about-sec p {
    font-size: 16px;
    line-height: 25.98px;
    font-weight: 300;
    color: #ffffff80;
    font-family: 'Poppins', sans-serif;
    padding: 10px 18px 0px 0px;
}
.quick-links.one h3 {
    font-size: 25.93px;
    line-height: 31.53px;
    font-weight: 600;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    padding: 0 35px;
}
.menu ul li {
    font-size: 16.99px;
    line-height: 38px;
    font-weight: 300;
    font-family: 'Poppins', sans-serif;
    list-style: none;
}
.menu ul li a {
    color: #ffffff80;
}
.footer {
    background: #000;
    margin: 0;
    padding: 50px 0 0 0;
}
.site-links h2 {
    font-size: 25.93px;
    line-height: 31.53px;
    font-weight: 600;
    color: #fff;
    font-family: 'Poppins', sans-serif;
}
.site-links a i {
    position: relative;
    left: -25px;
    top: 20px;
    height: 15px;
    color: #616161;
}

.site-links a {
    color: #ffffff80;
    position: relative;
    font-size: 16.99px;
    line-height: 22.11px;
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
}

.site-links a p {
    margin: 0;
    font-size: 16.99px;
    line-height: 21.13px;
    font-weight: 400;
    font-family: 'Poppins', sans-serif;
}
.row.last {
    border: 1px solid #363636;
    border-left: none;
    border-right: none;
    border-bottom: none;
    padding: 20px 0 20px 0px;
    color: #fff;
    margin: 41px 0 0px 0;
    width: 103%;
    position: relative;
    left: -22px;
}
.row.last .col-md-6 p {
    font-size: 17px;
    line-height: 18.1px;
    font-weight: 400;
    color: #ffffff80;
    font-family: 'Poppins', sans-serif;
}


.about_content h3 {
    text-align: end;
    font-size: 40px;
    font-weight: 700;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    position: relative;
    top: -96px;
}
.about_content p {
    font-size: 16px;
    line-height: 30px;
    font-weight: 300;
    color: #8a8a8a;
    font-family: 'Poppins', sans-serif;
    padding: 0px 0px 0px 37px;
    position: relative;
    top: -40px;
    margin: 0;
}
.about_us {
    position: relative;
    padding: 100px 0;
}
.btn1.text-right a {
    font-size: 16px;
    font-weight: 600;
    background-color: #ce0000;
    border: 1px solid transparent;
    border-radius: 40px;
    padding: 10px 30px;
    color: #fff;
    text-transform: uppercase;
}
.about_content h2 {
    text-align: end;
    font-size: 105.7px;
    font-weight: 700;
    font-family: 'Poppins', sans-serif;
    color: #efefef;
}
.about_content h2:after {
    border-bottom: 4px solid #ce0000;
    content: '';
    width: 63px;
    z-index: 999;
    position: absolute;
    right: 18px;
    /* bottom: 0; */
    top: 125px;
}
section.about_us.text-left h2 {
    text-align: left;
    font-size: 93.7px;
}
section.about_us.text-left h3 {
    text-align: left;
}
section.about_us.text-left p {
    padding-left: 0;
    padding-right: 50px;
}
.btn1.text-left a {
    font-size: 16px;
    font-weight: 600;
    background-color: #ce0000;
    border: 1px solid transparent;
    border-radius: 40px;
    padding: 10px 30px;
    color: #fff;
    text-transform: uppercase;
}
section.about_us.text-left .about_content h2:after {
    border-bottom: 4px solid #ce0000;
    content: '';
    width: 63px;
    z-index: 999;
    position: absolute;
    right: auto;
    /* bottom: 0; */
    top: 125px;
    left: 18px;
}
.our_mission {
    background-image: url('https://nusports614.360dbstagingserver.com/wp-content/uploads/2023/12/our_mission.jpg');
    height: auto;
    width: 100%;
    padding: 100px 0;
    background-repeat: no-repeat;
    background-size: cover;
    
}
.our_mission h3 {
    font-size: 40px;
    font-weight: 700;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif;
}
.our_mission p {
    font-size: 16px;
    line-height: 30px;
    font-family: 'Poppins', sans-serif;
    font-weight: 300;
    padding: 25px 202px 0 0px;
}
.mission_image img {
    padding: 0 0 20px 0;
}
.mission {
    padding: 50px;
}
.sponsors {
    padding: 50px;
}
.mission h3:after {
    border-bottom: 4px solid #028753;
    content: '';
    width: 63px;
    z-index: 999;
    position: absolute;
    right: auto;
    /* bottom: 0; */
    top: 125px;
    left: 66px;
}
.sponsors h3:after {
    border-bottom: 4px solid #028753;
    content: '';
    width: 63px;
    z-index: 999;
    position: absolute;
    right: auto;
    /* bottom: 0; */
    top: 125px;
    left: 66px;
}
.about_us.text-left.achievement {
    background-image: url('https://nusports614.360dbstagingserver.com/wp-content/uploads/2023/12/achievemnt_banner.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
}
section.about_us.text-left.achievement .about_content h2 {
    color: #ffffff10;
}
section.about_us.text-left.achievement .about_content h3 {
    color: #fff;
}
section.about_us.text-left.achievement .about_content p {
    color: #fff;
}
.about_us.text-left.achievement .btn1.text-left a {
    background-color: #fff;
    color: #018752;
}
section.about_us.text-left.achievement .about_content h2:after {
    border-bottom: 4px solid yellow;
}
.page-id-194 section.about_us.text-left h2 {
    text-align: left;
    font-size: 68.7px;
}
.page-id-194 .about_content h3 {
    text-align: end;
    font-size: 40px;
    font-weight: 700;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    position: relative;
    top: -80px;
}
.page-id-194 .sec-cta {
    padding: 0;
    background: transparent !important;
}
.page-id-194 .sec-cta .form input  {
    padding: 10px 22px;
}
.page-id-194 .sec-cta .form input.wpcf7-form-control.wpcf7-submit {
    display: inline-block;
    width: auto;
    padding: 10px 20px;
}
.page-id-194 .sec-cta label {
    text-align: left;
    float: left;
    margin-top: 15px;
}



@media screen and (min-width: 100px) and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}





@media screen and (min-width:1200px)and (max-width:1400px){
.banner .head h2 {
    font-size: 60px;
}
.slick-slide .caption {
    line-height: 1.2em;
    position: absolute;
    left: 40px;
    top: 240px;
    width: 78%;
    padding: 20px 8px 0;
    z-index: 99;
    font-size: 48px;
    font-weight: 400;
    color: #fff;
    font-family: 'Poppins', sans-serif;
    text-shadow: 0px 6px 6px rgba(0, 0, 0, 0.75);
    padding-left: 15px;
}
section.sec-cashback .slick-prev.slick-arrow{
     left: 0;
}
.sec-cashback .slick-list {
    margin: 0 30px;
}
section.sec-cashback .slick-next.slick-arrow{
       right: 0;
}
}    



@media screen and (min-width:1000px)and (max-width:1200px){
#menu-main-menu-1 li:last-child a {
    font-size: 16px;
}
.top_bar {
    padding-left:30px !important;
}
.chat {
    left: 200px !important;
}
.search-nav {
    margin-left: 372px;
}
.social_icons p {
    float: left;
    margin-left: 130px;
}
.mission_image img {
    width: 70% !important;
}
.sponsors_image img {
    width: 70% !important;
}
.sponsors {
    padding: 20px 0px 0 50px;
}
.mission {
    padding: 30px 0 0px 0;
}
.caption h3 {
    font-size: 80px;
}
.caption h3 span {
    font-size: 70px;
    color: #ce0000;
}
ul.slick-dots li {
    display: block;
    margin-bottom: 0px;
}
a.btn1 {
    font-size: 16px;
}
a.btn2 {
    font-size: 16px;
}
#menu-main-menu-1 li:last-child a {
    display: none;
}
.slick-slide .caption {
    left: 30px;
}
.slick-next.slick-arrow {
    left: 54%;
}
.about_content h2:after {
    right: 250px !important;
    top: 95px !important;
}
.about_content h3 {
    font-size: 30px !important;
    top: -72px !important;
}
/*.about_content h2 {*/
/*    font-size: 75.7px;*/
/*}*/
button.slick-next.slick-arrow {
    left: 54%;
}
section.about_us.text-left h2 {
    font-size: 80.7px;
}
section.about_us.text-left h3 {
    font-size: 33px !important;
    top: 100px !important;
}
section.about_us.text-left .about_content h2:after {
    top: 110px;
}
section.birthday-sec h2 {
    font-size: 50px;
}
section.birthday-sec h3 {
    font-size: 29px;
    top: -50px;
}
section.birthday-sec .birthday-content h2:after {
    top: 71px;
    left: 4px;
}
.inner-item.slick-slide.slick-current.slick-active {
    height: 600px;
}
.slick-slide .caption{
    top: 110px;
}
button.slick-prev.slick-arrow {
    left: 62%;
}
button.slick-next.slick-arrow {
    left: 62%;
}
.sec_offerings .pic-logo {
    text-align: center;
    margin: 30px 0;
}
.sec_offerings{
    padding: 80px 0;
}
section.about_us {
    padding: 80px 0;
}
section.tab_fall_league.text-left {
    padding: 50px 0 0 0;
}
section.our_mission {
    padding: 0px 0;
}
.our_mission p {
    font-size: 12px !important;
    line-height: 25px;
}
.our_mission h3 {
    font-size: 35px !important;
}
.sponsors_image img {
    padding: 20px 0 0 0 !important;
}
.mission_image img {
    padding: 20px 0 0 0 !important;
}
section.sec-cashback.text-center h2{
    margin: 0px 0 70px 0 !important;
}
section.sec-cashback{
    padding: 50px 0;
}
section.sec-cashback.text-center h2 {
    margin: 0px 0 50px 0 !important;
}
section.watch_video_sec {
    padding: 50px 0;
}
section.sec-cta {
    padding: 50px 0;
}
.footer .social_icons ul {
    text-align: left;
    padding: 0;
    position: relative;
    left: 0px;
    top: 10px;
}
section.sec-cashback .slick-next.slick-arrow {
    right: -19px !important;
}
section.sec-cashback .slick-prev.slick-arrow {
    left: -15px !important;
}
/*.about_content h2 {*/
/*    font-size: 45.7px !important;*/
/*}*/
.page-id-44 .about_content p img {
    width: 100%;
}
.about_content h2 {
    font-size: 72.7px !important;
}
}





@media screen and (min-width:100px)and (max-width:999px){
    nav.nav1 .search-nav {
    margin-left: 0;
    width: 100%;
    margin-top: 10px;
}

nav.nav1 .search-nav #searchform {
    right: 0;
    left: 0;
    margin: auto;
}

nav.nav1 .search-nav #searchform input {
    padding: 8px 10px;
}

nav.nav1 .social_icons {
    margin: 0;
    float: unset;
    width: 100%;
    margin-top: 30px;
}

nav.nav1 .social_icons p {
    margin: 0;
}

nav.nav1 .social_icons ul {
    text-align: center;
}

nav.nav1 .social_icons ul li {
    margin-right: 8px;
}

nav.nav1 .social_icons ul li a i {
    margin: 0;
}

.push-logo img {
    width: 100%;
}

.logo img{
    max-height: max-content !important;
}
    
    
    
    
    .page-id-44 .about_content p img {
    width: 100%;
}
.footer .social_icons ul {
    left: 0px !important;
}
#searchform{
    right:-15px;
}
.about_content h2 {
    font-size: 40.7px !important;
}
.slick-slide .caption {
    top: 50px !important;
    left: 20px !important;
}
.caption h3 {
    font-size: 60px;
}
.caption h3 span {
    font-size: 55px;
}
a.btn1 {
    font-size: 14px;
    padding: 10px 15px;
}
a.btn1 .fa {
    font-size: 17px;
}
a.btn2 {
    font-size: 15px;
    padding: 10px 15px;
}
.inner-item.slick-slide.slick-current.slick-active {
    height: 415px;
}
.about_content h3 {
    font-size: 28px !important;
    top: -68px !important;
}
.about_content p {
    font-size: 12px !important;
    line-height: 23px;
}
.btn1.text-right a {
    font-size: 13px !important;
    padding: 10px 25px !important;
}
.mission {
    padding: 0px 0 !important;
}
.sponsors {
    padding: 0px 0 !important;
}
.about_content h2 {
    font-size: 70px !important;
}
.about_content h3 {
    font-size: 28px !important;
    top: -70px !important;
}
.about_content h2:after {
    top: 100px !important;
    right: 160px !important;
}
.about_content p {
    font-size: 13px !important;
    line-height: 22px !important;
}
.btn1.text-right a {
    padding: 9px 20px 9px 20px;
}
.about_us {
    padding: 60px 0 !important;
}
.sec_offerings {
    padding: 50px 0 !important;
}
.offerings_wrapr a {
    padding: 10px 25px !important;
}
.sec_offerings h2 {
    font-size: 30px !important;
    margin: 0;
}
.tab_fall_league h2 {
    font-size: 19px !important;
    margin: 0px 0px 5px 0 !important;
}
.tab_fall_league h2 + p {
    font-size: 14px !important;
}
.tabs-menu li a {
    font-size: 16px !important;
}
section.tab_fall_league {
    padding: 80px 0 10px 0 !important;
}
section.about_us.text-left h2 {
    font-size: 60px !important;
    margin: 0;
}
section.about_us.text-left .about_content h2:after {
    top: 63px !important;
}
.about_us .about_content ol li {
    font-size: 12px !important;
    line-height: 20px;
}
.btn1.text-left a {
    padding: 8px 25px !important;
}
.our_mission {
    padding: 50px 0 !important;
}
.mission h3:after {
    top: 80px !important;
    left: 20px !important;
}
.our_mission p {
    font-size: 13px !important;
    line-height:20px !important;
}
.our_mission h3 {
    font-size: 32px !important;
}
.sponsors h3:after {
    top: 80px !important;
    left: 20px !important;
}
section.sec-cashback {
    padding: 50px 0 !important;
}
section.sec-cashback.text-center h2 {
    margin-bottom: 50px !important;
}
section.sec-cashback.text-center h2 {
    font-size: 35px !important;
}
.sec-cashback .main .cash-pic {
    height: 200px !important;
}
section.sec-cashback .slick-prev.slick-arrow {
    left: -20px !important;
    top: 100px !important;
}
section.sec-cashback .slick-next.slick-arrow {
    top: 100px !important;
    right: -20px !important;
}
section.watch_video_sec h2 {
    font-size: 35px;
    margin-bottom: 50px;
    margin-top: 0;
}
section.watch_video_sec {
    padding: 80px 0;
}
.watch_video_sec .slick-prev.slick-arrow {
    left: 20px;
}
.watch_video_sec .slick-next.slick-arrow {
    right: 20px;
}
section.sec-cta {
    padding: 50px 0;
}
section.sec-cta h2 {
    font-size: 35px;
}
.logo {
    width: 100% !important;
    text-align: center !important;
}
a#hamburg {
    top: 55px !important;
    background-color: #000;
}

a#hamburg span{
        background: #fff;
}
.nav {
    display: none;
}
.top_bar {
    display: none;
}
nav.nav1 {
    background-color: #fff !important;
}
.sec_offerings .pic-logo {
    margin: 34px 0 !important;
}
.mission_image img {
    padding: 0px 0 20px 0 !important;
    height: 175px !important;
}
.sponsors_image img {
    height: 175px !important;
    padding: 0px 0px 20px 12px !important;
}
.sec-cta .form input, .sec-cta .form textarea {
    padding: 10px 20px !important;
    margin: 2px 0 !important;
    line-height: 20px !important;
}
section.sec-cta h2 {
    margin: 0 !important;
}
.tab-content {
    padding: 0px 12px !important;
    margin:0 !important;
}
.tabs-menu li {
    margin: -15px 15px 15px 0px !important;
}
.woocommerce ul.products li.product .button {
    padding: 10px 20.7px !important;
}
section.aau-sec .auu_content .left strong {
    font-size: 25px;
    line-height: 20px;
}
section.aau-sec .auu_content .right .aau-tabs p span {
    padding: 0;
}
section.aau-sec .auu_content .right .d-league strong {
    font-size: 28px;
    line-height: 20px;
}
section.aau-sec .auu_content .left p {
    font-size: 14px;
    line-height: 23px;
}
section.aau-sec .auu_content .right .aau-tabs strong {
    font-size: 30px;
    line-height: 20px;
}
section.aau-sec .auu_content .right .d-league ol li {
    font-size: 14px;
    line-height: 20px;
}
.pay-btn a {
    font-size: 18px;
    padding: 10.5px 61px;
}
section.aau-sec {
    padding: 35px 0;
}
section.pay-btn {
    padding: 0 0 50px !important;
}
section.birthday-sec h2 {
    font-size: 41px;
}
section.birthday-sec h3 {
    font-size: 25px;
    top: -50px;
}
section.birthday-sec .birthday-content h2:after {
    top: 50px;
    left: 7px;
}
section.birthday-sec.text-left .birthday-content form label {
    font-size: 16px;
    margin: 0px;
}
section.birthday-sec.text-left .birthday-content form input[type=text], section.birthday-sec.text-left .birthday-content form input[type=email], section.birthday-sec.text-left .birthday-content form input[type=date], section.birthday-sec.text-left .birthday-content form input[type=number], section.birthday-sec.text-left .birthday-content form textarea {
    font-size: 14px;
    line-height: 20px;
    width: 90%;
    padding: 8px 15px;
}
section.birthday-sec.text-left .birthday-content form input[type="submit"] {
    padding: 6px 15px;
}
}


@media screen and (min-width:100px)and (max-width:500px){
    .logo img {
    max-height: 100px;
}
a#hamburg {
    top: 55px !important;
        z-index: 99;
}

html.open-menu nav.nav1{
    z-index: 999;
    padding-bottom: 30px;
}

section.first .slider .inner-item{
    position: relative;
}

section.first .slider .inner-item:before {
    content: '';
    background: rgb(0 0 0 / 32%);
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

section.first .caption,
section.first .caption h3,
section.first .caption h3 span{
    z-index: 2 !important;
}

.about_content h2 {
    font-size: 70px !important;
    top: 10px !important;
}
.about_content h2:after {
    top: 75px !important;
    right: 50px !important;
}
.about_us {
    padding: 50px 0 !important;
}
section.tab_fall_league {
    padding: 50px 0 10px 0 !important;
}
.about_content {
    padding: 0 0 0px 0 !important;
}
.mission h3:after {
    top: 40px !important;
}
.mission_image img {
    text-align:center;
}
.sponsors h3:after {
    top: 40px !important;
}
section.watch_video_sec h2 {
    font-size: 25px;
}
.our_mission p {
    padding: 10px 0 0 0 !important;
}
.footer .social_icons ul {
    left: 0px !important;
}

.footer-s-icons {
    float: left;
}

.footer-s-icons ul li a i {
    display: block !important;
    left: 7px !important;
    top: 6px !Important;
}
.quick-links.one h3 {
    padding: 0;
}
.menu ul {
    padding: 0;
}
.slider .inner-item .caption {
    display: block;
    font-size: 30px;
}
.caption h3 {
    font-size: 50px;
}
.caption h3 span {
    font-size: 38px;
}
.slick-slide .caption {
    top: 85px !important;
    left: 60px !important;
}
.about_content {
    padding: 0 0 30px 0 !important;
}
.sponsors_image img {
    /* height: 175px !important; */
    padding: 0px 0px 12px 0px !important;
}
.mission_image {
    text-align: center;
}
.sponsors_image {
    text-align: center;
}
.last .col-md-6 p {
    text-align: center;
    padding: 5px 0 0 0;
}
section.sec-cashback .slick-prev.slick-arrow{
    left:0 !important;
}
section.sec-cashback .slick-next.slick-arrow{
    right:0 !important;
}
.sec-cashback .main {
    left: 59px !important;
    margin: 0 25px;
}
.slide_inner_video img {
    height: 240px;
    width: 80%;
}
.watch_video_sec .slick-prev.slick-arrow {
    left: 5px;
}
.watch_video_sec .slick-next.slick-arrow {
    right: 5px;
}

.footer .site-links a{
    display: block;
}

.footer .site-links a i{
    display: none;
}


/* SHOP PAGE */

.woocommerce-shop .entry-content {
    padding-top: 20px;
    padding-bottom: 0;
}

.woocommerce-shop .entry-content p.woocommerce-result-count {
    text-align: center;
    clear: both;
    float: unset;
}

.woocommerce-shop .entry-content form.woocommerce-ordering {
    width: 100%;
}

.woocommerce-shop .entry-content form.woocommerce-ordering select {
    width: 100%;
}

.woocommerce-shop .entry-content ul.products li {
    width: 100% !important;
    margin-bottom: 60px !important;
}

/*AAU Team*/

section.aau-sec .auu_content .left{
    margin-bottom: 50px;
}

section.aau-sec .auu_content .left,
section.aau-sec .auu_content .right{
    width: 100%;
}

section.aau-sec .auu_content .left .baseball-img{
    width: 100%;
}

/*Birthday Parties*/

section.birthday-sec{
    padding-top: 20px;
}

/*Booking Page*/

.page-id-194 section.about_us h2 {
    font-size: 40px !important;
}

.page-id-194 section.about_us h3{
    padding-top: 15px;
}

}
